[repositories] devel: [groups] [packages] [maintainers] [changelog]

 liblrdf: A lightweight RDF library with special support for LADSPA plugins

Name:liblrdf
Release:0.6.1-1mamba
Architecture:i586
Group:System/Libraries
Description:A lightweight RDF library with special support for LADSPA plugins.
Size:51.79 KB
Download:liblrdf-0.6.1-1mamba.i586.rpm
Source RPM:liblrdf
Provides:liblrdf.so.2 liblrdf[=0.6.1-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libcares.so.2 libcrypto.so.1.0.2 libcurl.so.4 libdl.so.2 libgcrypt.so.20 libgpg-error.so.0 libgss.so.3 libidn.so.11 liblber-2.4.so.2 libldap-2.4.so.2 liblzma.so.5 libm.so.6 libpthread.so.0 libraptor2.so.0 libresolv.so.2 librtmp.so.1 libsasl2.so.3 libssh2.so.1 libssl.so.1.0.2 libxml2.so.2 libxslt.so.1 libyajl.so.2 libz.so.1
RPM requirements:ldconfig glibc libcares libopenssl102 libcurl glibc libgcrypt libgpg-error libgss libidn11 libopenldap liblzma glibc libraptor2 glibc librtmp libsasl2 libssh2 libopenssl102 libxml2 libxslt libyajl libz
Required by:ardour(i586) gst-plugins-bad(i586) gst-plugins-bad010(i586) guitarix2(i586) hydrogen(i586) liblrdf-devel(i586) rosegarden(i586)
Build required by:
Filenames:/usr/lib/liblrdf.so.2 /usr/lib/liblrdf.so.2.0.0 /usr/share/doc/liblrdf-0.6.1 /usr/share/doc/liblrdf-0.6.1/AUTHORS /usr/share/doc/liblrdf-0.6.1/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.